Novell Patches: – All SUSE Products

The latest patches for – All SUSE Products –

Security update for clamav 1509

7 August 2018, 6:00 am

Abstract:

Moderate: Security update for clamav

Patch: SUSE-SLE-Module-Basesystem-15-2018-1509
CVEs: CVE-2018-0360, CVE-2018-0361
Bugs: 1101654, 1101410, 1101412, 1103040

Applies to:

Package(s): clamav clamav-devel libclamav7 libclammspack0
Product(s):
SUSE Linux Enterprise Server 15

Downloads:

Abstract:

Security update for libcdio

Patch: SUSE-SLE-Module-Desktop-Applications-15-2018-1512
CVEs: CVE-2017-18199, CVE-2017-18201
Bugs: 1082821, 1082877

Applies to:

Package(s): libcdio++0 libcdio-devel libcdio16 libiso9660-10 libudf0
Product(s):
SUSE Linux Enterprise Server 15

Downloads:

Abstract:

Moderate: Security update for enigmail

Patch: SUSE-SLE-Product-WE-15-2018-1514
CVEs: CVE-2018-12019, CVE-2018-12020
Bugs: 1094781, 1096745, 1097525

Applies to:

Package(s): enigmail
Product(s):
SUSE Linux Enterprise Workstation Extension 15

Downloads:

Abstract:

Moderate: Security update for pidgin

Patch: sdksp4-pidgin-13717
CVEs: CVE-2017-2640
Bugs: 1028835

Applies to:

Package(s): finch finch-devel libpurple libpurple-devel libpurple-lang pidgin pidgin-devel
Product(s):
SUSE Linux Enterprise Software Development Kit 11 SP4

Downloads:

Abstract:

Moderate: Security update for rubygem-sprockets-2_12

Patch: SUSE-OpenStack-Cloud-7-2018-1500
CVEs: CVE-2018-3760
Bugs: 1098369

Applies to:

Package(s): ruby2.1-rubygem-sprockets-2_12
Product(s):
SUSE OpenStack Cloud 7

Downloads:

Abstract:

Important: Security update for the Linux Kernel

Patch: SUSE-SLE-Product-WE-15-2018-1504
CVEs: CVE-2018-5390, CVE-2017-18344
Bugs: 1012382, 1037697, 1046299, 1046300, 1046302, 1046303, 1046305, 1046306, 1046307, 1046533, 1046543, 1050242, 1050536, 1050538, 1050540, 1051510, 1054245, 1056651, 1056787, 1058169, 1058659, 1060463, 1068032, 1075087, 1075360, 1077338, 1077761, 1077989, 1085042, 1085536, 1085539, 1086301, 1086313, 1086314, 1086324, 1086457, 1087092, 1087202, 1087217, 1087233, 1090098, 1090888, 1091041, 1091171, 1093148, 1093666, 1094119, 1096330, 1097583, 1097584, 1097585, 1097586, 1097587, 1097588, 1098633, 1099193, 1100132, 1100884, 1101143, 1101337, 1101352, 1101564, 1101669, 1101674, 1101789, 1101813, 1101816, 1102088, 1102097, 1102147, 1102340, 1102512, 1103216, 1103220, 1103230, 1103421, 1102851

Applies to:

Package(s): kernel-default-extra
Product(s):
SUSE Linux Enterprise Workstation Extension 15

Downloads:

Security update for glibc 1482

3 August 2018, 6:00 am

Abstract:

Important: Security update for glibc

Patch: SUSE-SLE-SAP-12-SP1-2018-1482
CVEs: CVE-2017-15670, CVE-2017-15671, CVE-2017-15804, CVE-2017-12132, CVE-2018-11236
Bugs: 1064580, 1064583, 1064569, 1094161, 1051791

Applies to:

Package(s): glibc glibc-devel glibc-html glibc-i18ndata glibc-info glibc-locale glibc-profile nscd
Product(s):
SUSE Linux Enterprise Server for SAP Applications 12 SP1

Downloads:

Abstract:

Moderate: Recommended update for yast2-ftp-server

Patch: SUSE-SLE-Module-Basesystem-15-2018-1491
Bugs: 921303, 1041829

Applies to:

Package(s): yast2-ftp-server
Product(s):
SUSE Linux Enterprise Server 15

Downloads:

Abstract:

Moderate: Security update for kernel-firmware

Patch: SUSE-SLE-Module-Basesystem-15-2018-1490
CVEs: CVE-2017-5715
Bugs: 1095735

Applies to:

Package(s): kernel-firmware ucode-amd
Product(s):
SUSE Linux Enterprise Server 15

Downloads:

Security update for glibc 1484

3 August 2018, 6:00 am

Abstract:

Important: Security update for glibc

Patch: SUSE-SLE-SERVER-12-2018-1484
CVEs: CVE-2018-11236, CVE-2018-1000001, CVE-2017-15670, CVE-2017-15671, CVE-2017-15804, CVE-2017-12132
Bugs: 1064580, 1064583, 1051791, 1074293, 1064569, 1094161

Applies to:

Package(s): glibc glibc-32bit glibc-devel glibc-devel-32bit glibc-html glibc-i18ndata glibc-info glibc-locale glibc-locale-32bit glibc-profile glibc-profile-32bit nscd
Product(s):
SUSE Linux Enterprise Server 12 GA LTSS

Downloads:

Abstract:

Important: Security update for the Linux Kernel

Patch: slertesp4-kernel-source-13709
CVEs: CVE-2014-3688
Bugs: 1068032, 1087086, 1099598, 1100091, 780242, 784815, 786036, 790588, 795301, 1045538, 1047487, 1090078, 1094244, 1094876, 1098408, 1099177, 1099709, 1099966, 1100089, 1101296, 902351, 909495, 923242, 925105, 936423

Applies to:

Package(s): kernel-rt kernel-rt-base kernel-rt-devel kernel-rt_trace kernel-rt_trace-base kernel-rt_trace-devel kernel-source-rt kernel-syms-rt
Product(s):
SUSE Linux Enterprise Real Time Extension 11 SP4

Downloads:

Abstract:

Moderate: Security update for Mozilla Thunderbird

Patch: SUSE-SLE-Product-WE-15-2018-1475
CVEs: CVE-2018-12359, CVE-2018-12360, CVE-2018-12362, CVE-2018-12363, CVE-2018-12364, CVE-2018-5188, CVE-2018-12365, CVE-2018-12366, CVE-2018-12372, CVE-2018-12373, CVE-2018-12374
Bugs: 1098998, 1100082, 1100079, 1100081, 1076907, 1091376, 1085780, 1100780

Applies to:

Package(s): MozillaThunderbird MozillaThunderbird-devel MozillaThunderbird-translations-common MozillaThunderbird-translations-other
Product(s):
SUSE Linux Enterprise Workstation Extension 15

Downloads: